@charset "utf-8";
/* CSS Document */

/* #### Ausgabe der Abteilungen auf der Startseite #### */

.home_department_1 {
  background-color:#4C828C;
  margin-top:2px;
  width:389px;
  float:left;
}

.home_department_2 {
  background-color:#4C828C;
  margin-top:2px;
  width:389px;
  float:right;
}

.home_department_1 h4, .home_department_2 h4 {
  margin:0px;
  font-size:13px;
}

.home_department_link a {
  color:#FFFFFF;
  line-height:20px;
  display:block;
  padding-left:10px;
  padding-right:10px;
  padding-top:5px;
  padding-bottom:5px;
}

.home_department_link a:hover {
  color:#FFFFFF;
  background-color:#82B1BB;
}

/* #### /Ausgabe der Abteilungen auf der Startseite #### */

/* #### Outputtype f�r die Aktuellen Meldungen und Veranstaltungen #### */

#home_content_container h4 {
  margin:0px;
  padding-top:5px;
  padding-bottom:5px;
  padding-left:10px;
  padding-right:10px;
  display:block;
  background-color:#2D626F;
  color:#FFFFFF;
  text-align:center;
}

#home_content_container h5 {
  font-weight:bold;
  font-size:11px;
  margin-bottom:10px;
  margin-top:0px;
}


.home_news, .home_events {
  margin-left:10px;
  margin-right:10px;
  margin-top:10px;
  padding-bottom:10px;  
}


.separator_news_events {
  border-bottom-color:#497F89;
  border-bottom-style:solid;
  border-bottom-width:1px;
  margin-bottom:10px;
}

.type {
  font-weight:normal;
}

#home_content_container .link{
  margin-left:10px;
}

/* #### /Outputtype f�r die Aktuellen Meldungen und Veranstaltungen #### */


/* #### Outputtype f�r Artikel #### */

.article {
  /*border-left-style:solid;
  border-left-width:1px;
  border-left-color:#4C828C;
  border-right-style:solid;
  border-right-width:1px;
  border-right-color:#4C828C;
  border-bottom-style:solid;
  border-bottom-width:1px;
  border-bottom-color:#4C828C;
  overflow:hidden; */
}

.article_content {
  padding:10px 10px 0px;
  border-left-style:solid;
  border-left-width:1px;
  border-left-color:#4C828C;
  border-right-style:solid;
  border-right-width:1px;
  border-right-color:#4C828C;
  border-bottom-style:solid;
  border-bottom-width:1px;
  border-bottom-color:#4C828C;
  overflow:hidden;
}
.article_content img ,.article_content table{ padding-bottom:5px;}


.article_content .right {
  float:right;
  margin-left:10px;
  margin-bottom:10px;
}

.article_content .left {
  float:left;
  margin-right:10px;
  margin-bottom:10px;
}

.news_content_area {
  padding: 0px;
  border-left-style:solid;
  border-left-width:1px;
  border-left-color:#4C828C;
  border-right-style:solid;
  border-right-width:1px;
  border-right-color:#4C828C;
  border-bottom-style:solid;
  border-bottom-width:1px;
  border-bottom-color:#4C828C;
  overflow:hidden;
}

.news_content_area .right {
  float:right;
  margin-left:10px;
  margin-bottom:10px;
}

.news_content_area .left {
  float:left;
  margin-right:10px;
  margin-bottom:10px;
}

.label{
  
  width: 150px;
  display: inline-block;
  
}

.article_picture {  
  border-style:solid;
  border-width:1px;
  border-color:#4C828C;
  padding:3px;
  /*background-color:#BFD8DC;*/
  font-size:10px;
  color:#4C828C;
  line-height:16px;
}

.public_economics_picture{
  border-style:solid;
  border-width:1px;
  border-color:#4C828C;
  padding:3px;
  /*background-color:#BFD8DC;*/
  font-size:10px;
  color:#4C828C;
  line-height:16px;
  margin-bottom: 10px;
    margin-right: 10px;
    float: left;
}

.public_economics_picture p{
  margin: 0px;
  padding: 0px;
}

.public_economics_picture img{
  
  padding-bottom: 0px;
}


.article h4 {
  margin:0px;
  padding-top:5px;
  padding-bottom:5px;
  padding-left:10px;
  padding-right:10px;
  display:block;
  background-color:#4C828C;
  color:#FFFFFF;
  text-align:center;
}


.download_objekte_allgemein {
  display: block;
  margin: 0px;
  padding: 0px;
  list-style:none outside none;
}


/* #### /Outputtype f�r Artikel #### */


/* #### Outputtype f�r Artikel ohne Rahmen #### */

.article_no_border {
  overflow:hidden;
}

.article_no_border_content {
  margin-top:10px;
}

.article_no_border_content .right {
  float:right;
  margin-left:10px;
  margin-bottom:10px;
}

.article_no_border_content .left {
  float:left;
  margin-right:10px;
  margin-bottom:10px;
}

.article_no_border_picture {
  border-style:solid;
  border-width:1px;
  border-color:#4C828C;
  padding:3px;
  /*background-color:#BFD8DC;*/
  font-size:10px;
  color:#4C828C;
  line-height:16px;
}


.article_no_border h4 {
  margin:0px;
  padding-top:5px;
  padding-bottom:5px;
  font-weight:bold;
}

  #box_01_der_bib_seite .article_no_border, 
  #box_02_der_bib_seite .article_no_border{
    height:175px;
    background-color: #E6EEF0;    
  }


/* #### /Outputtype f�r Artikel ohne Rahmen #### */

/* #### Outputtype f�r Bildergalerie #### */

.gallery h4 {
  margin:0px;
  padding-top:5px;
  padding-bottom:5px;
  font-weight:bold;
}  


/* #### /Outputtype f�r Bildergalerie #### */

/* ### Outputtype f�r Active Locations ### */

#active_location .link{
  margin-left:10px;
}


/* ### /Outputtype f�r Active Locations ### */

/* ### Outputtype fï¿½r archivierte Veranstaltungen in Active Locations ### */

.event_archive_content {
  margin-top:10px;
  margin-left:10px;
  margin-right:10px;
}

.event_archive_content h5 {
  font-size:13px !important;
  margin-top:10px !important;
}

.separator_event_archive {
  border-bottom-color:#497F89;
  border-bottom-style:solid;
  border-bottom-width:1px;
  margin-bottom:10px;
}

/* ### /Outputtype fï¿½r archivierte Veranstaltungen in Active Locations ### */


/* ### Outputtype f�r News Teaser in Active Locations ### */

.news_short_content {
  margin-top:10px;
  margin-left:10px;
  margin-right:10px;
}

.news_short_content h5{
  margin-bottom: 10px;
    margin-top: 0;
}
.news_short_picture {
  float:left;
  border-style:solid;
  border-width:1px;
  border-color:#4C828C;
  padding:3px;
  margin-right:10px;
  margin-bottom:10px;
  /*background-color:#BFD8DC;*/
  font-size:10px;
  color:#4C828C;
  line-height:16px;
}



/* ### /Outputtype f�r News Teaser in Active Locations ### */


/* ### Outputtype für Artikel mit Titellink ### */

.article_title_link_content{
  padding-top:10px;
  padding-left:10px;
  padding-right:10px;
  padding-bottom: 10px;
}

.article_title_link_content{
  background-color: #E6EEF0;
  height:155px;
}


/* ### Outputtype f�r News ### */

.news {
  border-left-style:solid;
  border-left-width:1px;
  border-left-color:#4C828C;
  border-right-style:solid;
  border-right-width:1px;
  border-right-color:#4C828C;
  border-bottom-style:solid;
  border-bottom-width:1px;
  border-bottom-color:#4C828C;
  overflow:hidden;
}


.news h4 {
  margin:0px;
  padding-top:5px;
  padding-bottom:5px;
  padding-left:10px;
  padding-right:10px;
  display:block;
  background-color:#4C828C;
  color:#FFFFFF;
  text-align:center;
}

.news_content {
  margin:10px;
}

.news_content .right {
  float:right;
  margin-left:10px;
  margin-bottom:10px;
}

.news_content .left {
  float:left;
  margin-right:10px;
  margin-bottom:10px;
}

.news_picture {
  border-style:solid;
  border-width:1px;
  border-color:#4C828C;
  padding:3px;
  /*background-color:#BFD8DC;*/
  font-size:10px;
  color:#4C828C;
  line-height:16px;
}

#home_content_col1 .news {
  border: none !important;
}


/* ### /Outputtype f�r News ### */


/* ### Outputtype fuer Aktuelle Publikationen ### */

.current_publication {
  border-left-style:solid;
  border-left-width:1px;
  border-left-color:#4C828C;
  border-right-style:solid;
  border-right-width:1px;
  border-right-color:#4C828C;
  border-bottom-style:solid;
  border-bottom-width:1px;
  border-bottom-color:#4C828C;
  overflow:hidden;
}


.current_publication h4 {
  margin:0px;
  padding-top:5px;
  padding-bottom:5px;
  padding-left:10px;
  padding-right:10px;
  display:block;
  background-color:#4C828C;
  color:#FFFFFF;
  text-align:center;
}

#home_content_col3 .current_publication_content {
  margin:10px;
}
.current_publication .current_publication_content {
  margin:10px;
}
.current_publication_picture {
  float:left;
  border-style:solid;
  border-width:1px;
  border-color:#4C828C;
  padding:3px;
  margin-right:10px;
  margin-bottom:10px;
  /*background-color:#BFD8DC;*/
  font-size:10px;
  color:#4C828C;
  line-height:16px;
}

.current_publication_author strong{
  float:left;
}


/* ### /Outputtype fuer Aktuelle Publikationen ### */


/* #### Outputtype fuer persoenliche Homepage #### */

#personal_hp h3 {
  padding-top:10px;
  margin:0px;
}

#personal_hp h4 {
  margin-top:10px;
  margin-bottom:10px;
}

/*.personal_hp_picture {
  float:right;
  border-style:solid;
  border-width:1px;
  border-color:#497F89;
  padding:3px;
  margin:10px;
  background-color:#BFD8DC;
}*/

.personal_hp_picture {  
  font-size:10px;
  color:#4C828C;
  line-height:16px;
  margin: 14px 0;
}

.personal_hp_picture p {
  margin:0px;
  padding:0px;
  font-size:9px;
}

.personal_hp_contact {
  margin-top:30px;
  margin-bottom:30px;
}

.personal_hp_publications {
  border-left-style:solid;
  border-left-width:1px;
  border-left-color:#2D626F;
  border-right-style:solid;
  border-right-width:1px;
  border-right-color:#2D626F;
  border-bottom-style:solid;
  border-bottom-width:1px;
  border-bottom-color:#2D626F;
}

.personal_hp_publications h4 {
  margin:0px;
  padding-top:5px;
  padding-bottom:5px;
  padding-left:10px;
  padding-right:10px;
  display:block;
  background-color:#2D626F;
  color:#FFFFFF;
  text-align:center;
}

.personal_hp_publications p {
  margin:10px;
}


/* #### /Outputtype fuer persoenliche Homepage #### */


/* #### Outputtype fuer persoenliche Homepage / Kurzansicht (short) #### */

.personal_data_short_headline{
  margin-top:10px;
}

.personal_data_short{
  margin-left:10px;
}

.personal_data_short_name{
  float:left;
  width:280px;
  padding-top:5px;
  padding-bottom:5px;
}

.personal_data_short_phone{
  float:left;
  margin-left:1px;
  width:140px;
  padding-top:5px;
  padding-bottom:5px;
}

.personal_data_short_email{
  float:left;
  margin-left:1px;
  width:240px;
  padding-top:4px;
  padding-bottom:3px;
}

.personal_data_short_room{
  float:left;
  margin-left:1px;
  width:50px;
  padding-top:5px;
  padding-bottom:5px;
}


.personal_data_short_name_headline{
  width:280px;&L=0
}

.personal_data_short_phone_headline{
  width:140px;
  margin-left:1px;
}

.personal_data_short_email_headline{
  width:240px;
  margin-left:1px;
}

.personal_data_short_room_headline{
  width:50px;
  margin-left:1px;
}


.personal_data_short_name_headline, .personal_data_short_phone_headline, .personal_data_short_email_headline, .personal_data_short_room_headline{
  background-color:#dddddd;
  float:left;
  padding:5px;
}

.personal_data_short_name, .personal_data_short_phone, .personal_data_short_email, .personal_data_short_room{
  background-color:#eeeeee;
  margin-bottom:1px;
  padding-left:5px;
  padding-right:5px;
}

.personal_data_short_headline .personal_data_short_name, 
.personal_data_short_headline .personal_data_short_phone, 
.personal_data_short_headline .personal_data_short_email, 
.personal_data_short_headline .personal_data_short_room,
{
  background-color:#dddddd;
}

.personal_data_short_correct{
  padding-top:5px;
  padding-bottom:5px;
}


/* #### /Outputtype fuer persoenliche Homepage / Kurzansicht (short) #### */


/* #### Outputtype f�r Publikationen #### */

.publication_thumbnail{
  float:left;
  margin-right:10px;
}

.publication_thumbnail a{
  text-decoration:none;
}

/* #### /Outputtype f�r Publikationen #### */


/* #### Outputtype f�r Publikation - Vortrag #### */

.vortrag{
  width:100%
}

.vortrag_col1{
  width:20%;
  float:left;
}

.vortrag_col2{
  margin-left:20%
}

/* #### /Outputtype f�r Publikation - Vortrag #### */


/* #### Outputtype f�r Publikation - Lehrveranstaltungen #### */

.lehrveranstaltung{
  width:100%
}

.lehrveranstaltung_col1{
  width:20%;
  float:left;
}

.lehrveranstaltung_col2{
  margin-left:20%
}

/* #### /Outputtype f�r Publikation - Lehrveranstaltungen #### */


/* #### Outputtype f�r Veranstaltungen #### */

.event {
  border-left-style:solid;
  border-left-width:1px;
  border-left-color:#4C828C;
  border-right-style:solid;
  border-right-width:1px;
  border-right-color:#4C828C;
  border-bottom-style:solid;
  border-bottom-width:1px;
  border-bottom-color:#4C828C;
  overflow:hidden;
}

.event_content {
  margin-top:10px;
  margin-left:10px;
  margin-right:10px;
}


.event h4 {
  margin:0px;
  padding-top:5px;
  padding-bottom:5px;
  padding-left:10px;
  padding-right:10px;
  display:block;
  background-color:#4C828C;
  color:#FFFFFF;
  text-align:center;
}


/* #### /Outputtype f�r Veranstaltungen #### */


/* #### Outputtype fuer die Lehrveranstaltungen #### */

.table_courses_content{
  padding-bottom:2px;
  padding-top:2px;
}

.table_courses_header{
  padding-bottom:2px;
}

.table_courses_line{
  background-color:#497f89;
}

.table_courses{
  width:100%;
}

/* #### /Outputtype fuer die Lehrveranstaltungen #### */



/* #### Overlay Kontaktformular #### */

.service_formular_overlay {
  display:none;
  width:640px;  
  font-size:11px;
  position:absolute;
  left:-320px;
  background-color:#ffffff;
  border-style:solid;
  border-width:5px;
  border-color:#4c828c;
  padding:10px;
  -moz-box-shadow: 1px 1px 5px #000000;
    -webkit-box-shadow: 1px 1px 5px #000000;
    box-shadow: 1px 1px 5px #000000;  
 
  /* For IE 8 */
  /*-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color='#000000')";*/
  /* For IE 5.5 - 7 */
  /*filter: progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color='#000000');*/
      
}

.service_formular_prosition_overlay {
  position:fixed;
  top:100px;
  left:50%;  
}

.service_formular_overlay .close {
  position:absolute; right:0px; top:0px;
  cursor:pointer;
  height:30px;
  width:30px;
}
  
.service_formular_overlay iframe {
  height:450px;
  width:640px;
}
  
/* #### /Overlay Kontaktformular #### */


/* #### Mitarbeiteruebersicht  #### */

.service_administration_submenue{
  padding:10px;
  list-style:none;
  /* margin-left:10px; */
  margin:0px;
  background-color:#4C828C;
}

.service_administration_submenue li{
  list-style:none;
  display:inline
}

.service_administration_submenue li a{
  padding:5px;
  background-color:#BFD8DC;
  border-color:#4c828c;
  border-style:solid;
  border-width:1px;
  color:#4c828c;
  cursor:pointer;
}

.service_administration_submenue li a:hover, .service_administration_submenue li a:active{
  background-color:#82B1BB;
  color:#ffffff;
}

/* #### / Mitarbeiteruebersicht  #### */


/* #### graue Tabelle #### */

.graycustomtable .tbl_gray_headline{
  background-color:#dddddd;
}

.tbl_gray_headline
{
  background-color:#dddddd;
}

.tbl_gray_content
{
  background-color:#eeeeee;
}


/* #### Bildposition im FCK-Editor ### */

.fck_picture_right {
  float:right;
  margin-left:10px;
  margin-bottom:10px;
}

.fck_picture_left {
  float:left;
  margin-right:10px;
  margin-bottom:10px;
}

.fck_picture_border {
  border-style:solid;
  border-width:1px;
  border-color:#4C828C;
  padding:3px;
  /*background-color:#BFD8DC;*/
}


/* ### Outputtype fuer Veranstaltungstemplate (Kopf- und Fußzeile) ### */

.event-head-mpitax h4{
  font-weight:bold;
  margin-top:5px;
  margin-bottom:10px;
}

.event-head-mpitax .event-category-presentation{
  color:#7CA6A6;
  font-weight:bold;
}

.event-head-mpitax .event-category-conference{
  color:#799FB3;
  font-weight:bold;
}

.event-head-mpitax .event-category-lecture{
  color:#B38474;
  font-weight:bold;
}

.event-head-mpitax .event-category-workshop{
  color:#59a271;
  font-weight:bold;
}

.event-head-mpitax .speaker{
  font-weight:bold;
}

.multiple_downloads_veranstaltung{
  margin-bottom:5px;
}

.multiple_downloads_veranstaltung .titel_accordion{
  margin-bottom:5px;
}

.veranstaltung_rubrik_contentavailable{
  font-weight:bold;
  font-size:12px;
}

.event-foot-mpitax .report, .event-foot-mpitax .contact{
  font-weight:bold;
  font-size:12px;
}
a.email_link {
   color:#cb3727;
   font-family: arial;
     font-size: 12px;
}  

p.guest_data{
  margin: 0px;
}
div.lbl_sekretariant{
  float: left;
}
.femanager_show { width:100%; display:inline-block; }

div.femanager_show h3{
  font-size: 14px;
    font-weight: bold;
    margin-left: 0px; margin-right: 0px; margin-top: 14px; margin-bottom: 14px;
    padding: 0px;

}

div.hrclass h3{
  font-size: 14px;
    font-weight: bold;
    margin-left: 0px; margin-right: 0px; margin-top: 14px; margin-bottom: 14px;
    padding: 0px;

}

div.femanager_show h3 p{
    line-height: 16px;
    margin: 0 0 10px;
}
p.detail_content{
  margin-top: 28px;
}
div.val_sekretariant{
  float: left;
  margin-bottom: 0px;
    margin-left: 3px;
    width: 60%; 
	margin-top: 0;
}
div.val_sekretariant p {
  margin:0px;
}
div.val_sekretariant p a { 
  width:100%;
  display:inline-block;
}

/* ### /Outputtype fuer Veranstaltungstemplate (Kopf- und Fußzeile) ### */

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
.home_department_link a{padding:6px 10px 4px;0}
.home_department_1,
.home_department_2{/*margin-top:-12px !important*/}
#home_content_container h5{line-height:14px;margin-bottom:9px;}
.events  .event-desc{line-height:16px;}
.events p{margin:0 0 11px;line-height:16px;}
.events p a.linkint{line-height:15px;background-position:0 4px;}
.events .separator{margin-top:-2px;}
.events p a{line-height:16px;}
}

.news_picture.left:empty {
    display: none;
}

div.csc-textpic-border div.csc-textpic-imagewrap img{
  background-color: #bfd8dc;
    border-color: #4c828c;
    border-style: solid;
    border-width: 1px;
    color: #4c828c;
    font-size: 10px;
    line-height: 16px;
    padding: 3px;
}

/* added for RTE classes */ 

table.graycustomtable{
  font-size: 11px;
}

table.graycustomtable td{
    background-color: #eeeeee;
}
table.graycustomtable th{
  background-color: #dddddd;
}

div.buttonhide, p.buttonhide{
    background-image: url("../images/open_div.png");
    background-repeat: no-repeat;
    display: block;
    height: 25px;
    padding-left: 30px;
    padding-top: 5px;
    color:#cb3727;
    cursor: pointer;
    display: none;
}

div.buttonhide:hover, p.buttonhide:hover{
    color:#660000;
    cursor: pointer;
}

div.buttonshow, p.buttonshow{
    background-image: url("../images/open_div.png");
    background-repeat: no-repeat;
    display: block;
    height: 25px;
    padding-left: 30px;
    padding-top: 5px;
    color:#cb3727;
    cursor: pointer;
}

div.buttonshow:hover, p.buttonshow:hover{
    color:#660000;
    cursor: pointer;
}
tr.hiddensection, div.hiddensection, p.hiddensection{
    display: none;
}

h4.defaulth4{
  font-weight: bold !important;
  background: none !important;
    margin: 0 !important;
    padding-bottom: 5px !important;
    padding-top: 5px !important;
    padding-left: 0px !important;
    padding-right: 0px !important;
    background-color: none !important;
    color: #000000 !important;
    display: block;
    text-align: left;
}
div.imageborder{
    background-color: #bfd8dc;
    border-color: #4c828c;
    border-style: solid;
    border-width: 1px;
    padding: 3px;
    margin-bottom: 5px;
}
div.imageborder p{
    margin: 0;
  }
div #book_hiddensection{
  display: none;
}

ul.liststyleAccordion {
    display: block;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    text-align: left;
}
ul.liststyleAccordion li{

}


span.newsBigFont, p.newsBigFont{font-size: 16pt;text-align:center; font-weight: bold;font-family: Arial,sans-serif;line-height: 150%}
span.newsBigFontTop, p.newsBigFontTop{font-size: 18pt;text-align:center; font-weight: bold;font-family: Arial,sans-serif;line-height: 30px}

table.tableCoursesEconomics{width: 100%;font-size: 11px; font-family: Verdana,Geneva,sans-serif; padding: 0px; border-spacing: 0;
    border-collapse: collapse;}
table.tableCoursesEconomics tbody tr th.tableCoursesEconomics_header{padding-bottom: 2px;font-weight: bold;}
table.tableCoursesEconomics tbody tr.tableCoursesEconomics_content{line-height: 16px;font-size: 11px; vertical-align: top; padding-bottom:5px;}
table.tableCoursesEconomics tbody tr.tableCoursesEconomics_content td{margin-left: 12px;}
table.tableCoursesEconomics tbody tr.tableCoursesEconomics_content td p{font-size: 11px; margin: 0px; }
table.tableCoursesEconomics tbody tr.tableCoursesEconomics_line{ border-bottom:solid 1px #497f89;}
table.tableCoursesEconomics tbody tr.tableCoursesEconomics_line td{margin: 0px;padding: 0px;}

table.courseTable {width: 100%; font-size: 11px; font-family: Verdana,Geneva,sans-serif; padding: 0px; border-spacing: 0;
    border-collapse: collapse;}

table.courseTable tbody tr td.courseTable-col1 {width: 147px; line-height: 16px;font-size: 11px; vertical-align: top; padding-bottom:5px;}
table.courseTable tbody tr td.courseTable-col1 p{line-height: 16px; font-size: 11px;}
table.courseTable tbody tr td.courseTable-col2 {margin-left: 20%; line-height: 16px;text-align: left;font-size: 11px;vertical-align: top; padding-bottom: 5px;}
table.courseTable tbody tr td.courseTable-col2 p{font-size: 11px; margin: 0px; }


table.lectureTable {width: 100%; font-size: 11px; font-family: Verdana,Geneva,sans-serif; padding: 0px; border-spacing: 0;
    border-collapse: collapse;}

table.lectureTable tbody tr td.lectureTable-col1 {width: 147px; line-height: 16px;font-size: 11px; vertical-align: top; padding-bottom:5px;}
table.lectureTable tbody tr td.lectureTable-col1 p{line-height: 16px; font-size: 11px;}
table.lectureTable tbody tr td.lectureTable-col2 {margin-left: 20%; line-height: 16px;text-align: left;font-size: 11px;vertical-align: top; padding-bottom: 5px;}
table.lectureTable tbody tr td.lectureTable-col2 p{font-size: 11px; margin: 0px; }

/* added for RTE classes */ 

.article ul.download_objekte_allgemein {padding-bottom: 10px;}

table.tableResearchProjects a{display:inline-block; padding-top:0px; padding-bottom:0px; }/* added for tx_felogin */

.tx-felogin-pi1 label {
    float: left;
    display: inline;
    width: 120px;
}


.tx-felogin-pi1 label[for="tx_felogin_pi1-forgot-email"] {
    width: 220px;
}

.tx-felogin-pi1 div{
    margin-top: 10px;
    margin-bottom: 10px;
}

/* added for tx_srfeuserregister */
.tx-srfeuserregister-pi1 label {
   /*float: left;*/
   padding-left: 3px;
}
.tx-srfeuserregister-pi1 label[for="tx-srfeuserregister-pi1-gender-0"],
.tx-srfeuserregister-pi1 label[for="tx-srfeuserregister-pi1-gender-1"]
{
   float: none;
   padding-left: 6px;
}


